Bug 242638 - net/radiator: upgrade 4.21 -> 4.24-1
Summary: net/radiator: upgrade 4.21 -> 4.24-1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-12-14 20:46 UTC by Kurt Jaeger
Modified: 2019-12-22 12:24 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
patch (3.21 KB, patch)
2019-12-14 20:46 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2019-12-14 20:46:38 UTC
Created attachment 209955 [details]
patch

testbuild looks ok
Comment 1 lyngbol 2019-12-21 20:12:36 UTC
maintainer ok
Comment 2 commit-hook freebsd_committer 2019-12-22 12:24:10 UTC
A commit references this bug:

Author: pi
Date: Sun Dec 22 12:23:29 UTC 2019
New revision: 520617
URL: https://svnweb.freebsd.org/changeset/ports/520617

Log:
  net/radiator: upgrade 4.21 -> 4.24-1

  PR:		242638
  Approved by:	lyngbol@wheel.dk (maintainer)
  Relnotes:	https://www.open.com.au/radiator/history.html

Changes:
  head/net/radiator/Makefile
  head/net/radiator/distinfo
  head/net/radiator/pkg-descr
  head/net/radiator/pkg-plist
Comment 3 Kurt Jaeger freebsd_committer 2019-12-22 12:24:28 UTC
Committed, thanks!